Subject: bug#36649: 27.0.50; pure space and pdumper

From: Eli Zaretskii <[email-masked]>
Date: Fri, 01 Jul 2022 19:03:01 +0300

> Cc: [email-masked]
> Date: Fri, 01 Jul 2022 11:51:25 -0400
> From:  Stefan Monnier via "Bug reports for GNU Emacs,
>  the Swiss army knife of text editors" <[email-masked]>
> 
> Stefan Monnier [2022-07-01 09:46:10] wrote:
> > I rebased the `scratch/no-purespace` on top of `master`.
> 
> It seems to work fine, both with pdump and with unexec (only tried
> under Debian testing).
> Should I clean it up and push it to `master`?

Only for pdumper, I think.  AFAIR, we didn't want to remove pure space
in the unexec build.